Subject: [lisp] Brian Haberman's No Objection on charter-ietf-lisp-03-00: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Wed, 03 Feb 2016 07:18:48 -0800

Brian Haberman has entered the following ballot position for
charter-ietf-lisp-03-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-lisp/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Terry that priorities should be spelled out. This is
important given the number of potential new work items that keep popping
up on the LISP mailing list.